• caglararli@hotmail.com
  • 05386281520

CVE-2024-1525 | GitLab Community Edition/Enterprise Edition up to 16.7.5/16.8.2/16.9.0 Secondary Email access control (Issue 438144)

Çağlar Arlı      -    14 Views

CVE-2024-1525 | GitLab Community Edition/Enterprise Edition up to 16.7.5/16.8.2/16.9.0 Secondary Email access control (Issue 438144)

A vulnerability, which was classified as critical, has been found in GitLab Community Edition and Enterprise Edition up to 16.7.5/16.8.2/16.9.0. This issue affects some unknown processing of the component Secondary Email Handler. The manipulation leads to improper access controls. The identification of this vulnerability is CVE-2024-1525. The attack may be initiated remotely. There is no exploit available. It is recommended to upgrade the affected component.